WvStreams 4.2.2 requires pkg-config?

Dan Nicholson dbn.lists at gmail.com
Sun Jun 4 08:02:39 PDT 2006


On 6/4/06, Simon Geard <delgarde at ihug.co.nz> wrote:
>
> Probably easiest to just install pkg-config, isn't it? Half the packages
> in the book probably depend on it...

For me, absolutely.  For the book, I have to decide whether to say
Required (because of broken configure) or add this silly patch.

--
Dan



More information about the blfs-support mailing list